FOLD(1)

NAME
fold - wrap lines to width

SYNOPSIS
fold [-bs] [-w num | -num] [file ...]

DESCRIPTION
fold reads each file and prints its lines wrapped such that no line exceeds a certain width. If no file is given, fold reads from stdin.

OPTIONS

-b  Count bytes rather than characters.

-s  If a line contains spaces, break at the last space within width.

-w num | -num
    Break at num characters. The default is 80.

STANDARDS
The fold utility is compliant with the p1003.1-2013 specification.

The [-num] syntax is an extension to that specification.